Celulares com Android antigo não poderão baixar aplicativos na Google Play

0

Celulares com Android antigo não poderão baixar aplicativos na Google Play a partir do dia 30 de junho

O Google informou semana passada que não vai mais oferecer suporte à loja de aplicativos para dispositivos que têm Android 2.1 (Eclair) ou inferir. A novidade passa a valer a partir do dia 30 de junho. Com isso, donos de celulares que têm esse sistema operacional, que é bastante antigo, não conseguirão mais baixar e atualizar aplicativos.Android antigo

“Esta mudança vai acontecer sem nenhuma notificação ao dispositivo por causa de restrições técnicas do aplicativo Android Market”, explica empresa em post no blog oficial de desenvolvedores Android.

Esse sistema Android veio de fábrica em aparelhos vendidos, em sua maioria, entre 2009 e 2010. Menos de 0,5% dos usuários da plataforma ainda estão com essa versão e outras mais antigas ainda, que serão descontinuadas, seegundo dados do próprio Google. Na época, a loja de apps ainda se chamada Google Market – só em 2012 virou a Google Play.

Se você quiser checar qual a versão do seu Android, vá ao menu Configurações, procure “Sobre o dispositivo” e clique em Info de Software ou algo similar. Se você ainda estiver em um aparelho com versão 2.1 ou inferior, pode tentar atualizar para uma mais atual. Vá em Configurações, Sobre e Atualização de Software.